Skyrim

File information

Last updated

Original upload

Created by

Balbor

Uploaded by

Balbor

Virus scan

Safe to use

Tags for this mod

35 comments

  1. himanshuvikal
    himanshuvikal
    • member
    • 138 posts
    • 0 kudos
    I am using ReProccer. Do I not need this or any other plugin? I have currently installed the older plugin (the one with longer name) and I just run ReProccer. Is that bad?
  2. ArchAngelAlien
    ArchAngelAlien
    • member
    • 236 posts
    • 1 kudos
    Does anyone know how I can fix this?

    1. http://i.imgur.com/QqMwXmH.png

    2. http://i.imgur.com/rZPX62T.png

    3 .http://i.imgur.com/lBKWQVU.png

    4. http://i.imgur.com/LNiD3fy.png
  3. Balbor
    Balbor
    • member
    • 2,341 posts
    • 48 kudos
    @Bitterman

    The easiest way would be to edit the mod with the CK yourself.

    As T3nd0 is currently working on a new version of skyre that will make compatibility patches redundant there's not much point in making any more for the time being.
  4. Bitterman
    Bitterman
    • member
    • 48 posts
    • 0 kudos
    Balbor, is there any way this armor could be done to match Skyre as well? No updates from the author have made me desperate.

    http://skyrim.nexusmods.com/mods/22684

    I don't know what can be done if anything but, I love using this kind of thing but not if it has the same armor values as my boots! I imagine you're busy, thanks for your time and efforts.
  5. Balbor
    Balbor
    • member
    • 2,341 posts
    • 48 kudos
    I added them to the bash patch manually but it doesn't come up as a master files for the patch so I'm not sure if its working, but I do start see them at around levels 8-9 on bandits.

    My patch only adjusted the armour values of the original SkyRe plugin which T3nd0 made himself. Hopefully with his next update these patches will no longer be needed as he's useing Java to automatically build them as it will detect mods you have installed and create a comparability patch automatically.
  6. JobVanDam
    JobVanDam
    • supporter
    • 2,988 posts
    • 57 kudos
    Will these armors be added to the world seamlessly? Can I find them in treasure chests and bandits wearing them?
  7. vlaka
    vlaka
    • premium
    • 6,243 posts
    • 59 kudos

    T3nd0
    Dudes, next SkyRe will likely require Java to run. I understand that's an extra hoop to jump through, but in exchange I might be able to banish any necessity for weapon, armor and alchemy compatibility patching, make armor and weapon changes mostly optional/configurable, and generally reduce the chance for errors.

    So prepare, better sooner than later. <img class="emoticon" src="https://forums.nexusmods.com/public/style_emoticons/dark/wink.gif" />


    Looks like i may be out of a job lol

    Your work is greatly appreciated none the less! <img class="emoticon" src="https://forums.nexusmods.com/public/style_emoticons/dark/laugh.gif" />
  8. Balbor
    Balbor
    • member
    • 2,341 posts
    • 48 kudos
    T3nd0
    Dudes, next SkyRe will likely require Java to run. I understand that's an extra hoop to jump through, but in exchange I might be able to banish any necessity for weapon, armor and alchemy compatibility patching, make armor and weapon changes mostly optional/configurable, and generally reduce the chance for errors.

    So prepare, better sooner than later.


    Looks like i may be out of a job lol
  9. Balbor
    Balbor
    • member
    • 2,341 posts
    • 48 kudos
    So far I've only seen a few silverhands wearing thane's armour bit my character is only level 8 and I remember seeing more bandits and mercs wearing more at higher levels in deferent play throughs
  10. Balbor
    Balbor
    • member
    • 2,341 posts
    • 48 kudos
    But with Wrye Bash you can create a bash patch which will merge level lists from multiple mods

    http://skyrim.nexusmods.com/mods/1840

    http://oblivionworks.svn.sourceforge.net/viewvc/oblivionworks/Programs/Wrye%20Bash/Mopy/Docs/Wrye%20Bash%20General%20Readme.html